.unnamed1 {
	border: 2px solid #0099CC;
	vertical-align: middle;
}
.block {
	BORDER-RIGHT: #96a2da 2px solid; BORDER-TOP: #96a2da 2px solid; BORDER-LEFT: #96a2da 2px solid; BORDER-BOTTOM: #96a2da 2px solid
}
.tdmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma; FONT-VARIANT: normal
}
a:visited {
	color: #9999CC;
}
a:hover {
	color: #FF9900;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.style32 {
	color: #3399FF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.unnamed2 {
	BORDER: #FF9900 2px solid;
}
.tdmenu1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Tahoma;
	FONT-VARIANT: normal;
	BORDER-BOTTOM: #FF9900 2px solid
}